Redmine - Feature #5623

Upgrade
2010-05-31 05:17 - Ali Ma'sum

Status: Closed Start date: 2010-05-31
Priority: Normal Due date: 2010-06-04
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Wont fix

Description

where is

i can run 'rake config/initializers/session_store.rb' and the others

S0
i must open what program to run it (like command promp or ....... )

i wish
make the upgrade procedure like update antivirus programs
so u must make autorun script to change database schema

History

#1 - 2010-06-21 13:48 - Felix Schafer

- Category deleted (Administration)

- Assignee deleted (Azamat Hackimov)

- Priority changed from Urgent to Normal

- Resolution deleted (Fixed)

Do you have a genuine installation problem, was this only a test or are you looking for a one-step installer for redmine?

#2 - 2010-06-28 06:20 - Ali Ma'sum

- Assignee set to Felix Schéfer

i am so confused with a procedure to upgrade to new version of redmine
so i want the simple procedure to upgrade like antivirus programs

#3 - 2010-06-28 08:08 - Felix Schafer
- Assignee deleted (Felix Schéfer)

#4 - 2010-07-02 12:48 - Holger Just

A web application is much more complex and inhabits way more variables than a desktop antivirus program. So you probably never will see a
one-fits-all solution.

You can however look at the Debian/Ubuntu package or the Bitnami stack. These make installing/upgrading a bit easier. But it still does not save you
from thinking. Another possibility would be to ask a commercial entity to help you setup and maintain your Redmine.

#5 - 2010-07-05 13:27 - Holger Just
- Status changed from New to Closed

- Resolution set to Wont fix
